<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfgNDvPVJxbRf70xnfE6MwAAaTl9rKPiQKNGnfLIyQzEv7Qhlh_XxWEYIzEc4zuG0RcPR5DOtdjLtfADFXnxpfw2BFPIVBzOCcxTzR-uldpDRQxTSEGND_li-RICghtjPUkJk4cnC16Hfz5oe_4B9ecef5-eXGtP3rMVk6SaiKw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2d103b5b-3b04-4081-87bc-3f3a79f88233</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758492611" />
</map>
